quests:
  current:
    name: les3
    step: 1
    start-time: 1329115970695
    giver: 0
    '0':
      progress:
        amount: 6
  completed:
    les2:
      completed: 1
      elapsed: 106047
      finish: 1329115967046
      quester: 0
    les3:
      completed: 1
      elapsed: 94908841
      finish: 1329115855045
      quester: 0
    les:
      completed: 1
      elapsed: 113915
      finish: 1329020937919
      quester: 0
